Hi,

well, the subject says it all. Why was it needed at all?

I still compile my python --without-pymalloc from the pre-python-2.1.3 days
when zope suffered from bugs in python.

I nowadays use Zope-2.5.1 and python 2.1.3, mostly.

Thanks,

/dario

- --------------------------------------------------------------------
Dario Lopez-Kästen, [EMAIL PROTECTED]        IT Systems & Services
System Developer/System Administrator     Chalmers University of Tech.


_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to